NEPOMUKSERVER(8)

NAME
nepomukserver - KDE daemon - The Nepomuk server application.

SYNOPSIS

nepomukserver [--help] [Generic options] [Qt™-options] [KDE-options]

DESCRIPTION

 nepomukserver starts the Nepomuk server which manages all Nepomuk services and provides a DBus API.

It uses nepomukservicestub to run all configured Nepomuk services.

GENERIC OPTIONS

--author
    Show author information.

--help
    Show help about options.

--help-all
    Show all options.

--help-kde
    Show KDE specific options.

--help-qt
    Show Qt™ specific options.

--license
    Show license information.

-v --version
    Show version information

SEE ALSO

nepomukservicestub(8)

BUGS

There are probably tons of bugs. Use bugs.kde.org: http://bugs.kde.org to report them.

AUTHOR
Sebastian Trueg <trueg@kde.org>.